Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 17:47:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646072748 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543491927            09:34 PM, 28th Mar                     hi                    Ok           09:34 PM, 28th Mar                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:34 PM, 28th Mar                     hi                    Hi           09:34 PM, 28th Mar                     hi                    9646072748           09:34 PM, 28th Mar                     hi                    Please this order number           09:34 PM, 28th Mar                     hi                    There was issue for payment so i done it with new order           09:35 PM, 28th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:35 PM, 28th Mar                     hi                    Ok           09:36 PM, 28th Mar                   Hamza                   Thanks for waiting           09:36 PM, 28th Mar                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           09:36 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            09:41 PM, 28th Mar                     hi                    Hloo           09:42 PM, 28th Mar                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           09:43 PM, 28th Mar                   Hamza                   Please wait for 24 hours and your order will be confirmed or cancelled automatically           09:43 PM, 28th Mar                   Hamza                   Is there anything else I can help you?            09:44 PM, 28th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317656